透過 OpenCMA 來更新 PSVita 到 1.80 或指定版本

[徵求白老鼠]透過 OpenCMA 來更新 PSVita 到 1.80 或指定版本

如果想更新 PSVita 到 1.80 系統的玩家,請到這裡下載 OpenCMA(電腦要先裝好內容管理員 CMA):openCMA 屏蔽 PlayStation 內容管理員的強制更新功能

然後啟動 OpenCMA,PSVita 連接電腦,系統更新採透過電腦的內容管理員方式來進行更新,如果顯示有新版本 1.80,那就更新試試看,更新後看看系統是不是真的 1.80,如果成功了回報下,好讓其他人安心(笑)

補充說明

  1. 由於 CMA 會連結到官方 psp2-updatelist.xml 來檢查是否有更新,OpenCMA 的用意,是讓原本連結到官方的改成本地 OpenCMA 中的 psp2-updatelist.xml,假如本地 psp2-updatelist.xml 是 1.80 的,即便官方釋出新版本,只要 PSVita 的更新是透過電腦的內容管理員,永遠只會找到 1.80 版本,避免系統強制更新。
  2. 也因為這個做法,如果最新系統版本是 1.81,只要安裝 OpenCMA,放入指定版本的 psp2-updatelist.xml,應該是可以按照自己的意思來更新自己想要的系統版本,前提是裡面的韌體更新連結是有效的,但系統版本只能升級不能降級!!。
  3. 如果 psp2-updatelist.xml 中的韌體更新連結失效了,只要之前有備份韌體更新檔,應該可以把連結改成本地位置,只是路徑要如何填寫目前還沒測試。

  • http://www.facebook.com/kuo.wan.9 Wan Kuo

    請問我現在是PSVita1.8版本安裝內容管理員有1.8版本的可下載嗎?
    還是有其他官方韌體檔可用嗎?

    • http://psper.tw/ 威爾斯柏

      目前 2.00 之前的韌體更新檔已經從官方伺服器上移除了,
      除非你是想透過遊戲漏洞來執行 eCFW,且當下已經有執行漏洞的遊戲,否則這個意義不大~~

  • 阿賢

    現在是2.12
    可以降版本嗎??

    • http://psper.tw/ 威爾斯柏

      沒辦法喔~~